<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000049504898</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/49/50/48/LEGITEXT000049504898.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000049502517</CID>
<NUM>2024-408</NUM>
<NUM_PARUTION>0104</NUM_PARUTION>
<NUM_SEQUENCE>12</NUM_SEQUENCE>
<NOR>EAEF2409105D</NOR>
<DATE_PUBLI>2024-05-04</DATE_PUBLI>
<DATE_TEXTE>2024-05-03</DATE_TEXTE>
<DERNIERE_MODIFICATION>2024-05-05</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0104 du 4 mai 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2024-408 du 3 mai 2024</TITRE>
<TITREFULL>Décret n° 2024-408 du 3 mai 2024 modifiant le décret n° 2016-1924 du 28 décembre 2016 relatif à la tenue de listes électorales consulaires et à l'organisation d'opérations de vote hors de France</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2024-05-05</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000510005" datesignatexte="1976-01-31" id="JORFTEXT000000510005" naturetexte="LOI_ORGANIQUE" nortexte="" num="" numtexte="76-97" sens="source" typelien="CITATION">Loi organique n° 76-97 du 31 janvier 1976</LIEN>
<LIEN cidtexte="JORFTEXT000000510005" datesignatexte="1976-01-31" id="LEGIARTI000006529092" naturetexte="LOI_ORGANIQUE" nortexte="" num="12" numtexte="76-97" sens="source" typelien="CITATION">Loi organique n° 76-97 du 31 janvier 1976 - art. 12</LIEN>
<LIEN cidtexte="JORFTEXT000000510005" datesignatexte="1976-01-31" id="LEGIARTI000006529068" naturetexte="LOI_ORGANIQUE" nortexte="" num="2" numtexte="76-97" sens="source" typelien="CITATION">Loi organique n° 76-97 du 31 janvier 1976 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000027734839" datesignatexte="2013-07-22" id="JORFTEXT000027734839" naturetexte="LOI" nortexte="MAEX1301702L" num="" numtexte="2013-659" sens="source" typelien="CITATION">LOI n°2013-659
 du 22 juillet 2013</LIEN>
<LIEN cidtexte="JORFTEXT000027734839" datesignatexte="2013-07-22" id="JORFARTI000027734950" naturetexte="LOI" nortexte="MAEX1301702L" num="15" numtexte="2013-659" sens="source" typelien="CITATION">LOI n°2013-659
 du 22 juillet 2013 - art. 15</LIEN>
<LIEN cidtexte="JORFTEXT000033734794" datesignatexte="2016-12-28" id="JORFTEXT000033734794" naturetexte="DECRET" nortexte="MAEF1634652D" num="" numtexte="2016-1924" sens="source" typelien="CITATION">Décret n°2016-1924 du 28 décembre 2016</LIEN>
<LIEN cidtexte="JORFTEXT000033734794" datesignatexte="2016-12-28" id="JORFARTI000033734799" naturetexte="DECRET" nortexte="MAEF1634652D" num="1" numtexte="2016-1924" sens="source" typelien="CITATION">Décret n°2016-1924 du 28 décembre 2016 - art. 1</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGITEXT000006070239" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code électoral</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000020931347" naturetexte="CODE" nortexte="" num="L330-12" numtexte="" sens="source" typelien="CITATION">Code électoral - art. L330-12</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'Europe et des affaires étrangères,<br/>Vu la loi organique n° 76-97 du 31 janvier 1976 modifiée relative aux listes électorales consulaires et au vote des Français établis hors de France pour l'élection du Président de la République, notamment ses articles 2 et 12 ;<br/>Vu le code électoral, notamment son article L. 330-12 ;<br/>Vu la loi n° 2013-659 du 22 juillet 2013 relative à la représentation des Français établis hors de France, notamment son article 15 ;<br/>Vu le décret n° 2016-1924 du 28 décembre 2016 relatif à la tenue de listes électorales consulaires et à l'organisation d'opérations de vote hors de France, notamment son article 1er,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 3 mai 2024.</p>
</div>
<div align="left">
<p>Gabriel Attal</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'Europe et des affaires étrangères,</p>
<p>Stéphane Séjourné</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'Europe et des affaires étrangères, chargé du commerce extérieur, de l'attractivité, de la francophonie et des Français de l'étranger,</p>
<p>Franck Riester</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
